a {
    color: inherit;
    text-decoration: none;
}

.headerBar {
    background: #6abf65;
    display: block;
    height: 28px;
    color: white;
    text-align: right;
}

.headerBar p {
    display: inline-block;
    margin-left: 25px;
    margin-bottom: 0;
    height: 28px;
    line-height: 28px;
    font-size: 13px;
    color: white;
}

.headerBar p:first-child {
    margin-left: 0;
}

.headerBar a {
    color: white;
}

* {
    font-family: "century-gothic";
}

a:hover, a:focus {
    text-decoration: none !important;
}

.transition-fast {
    transition: all .15s ease-in-out !important;
}

.transition-regular {
    transition: all .3s ease-in-out !important;
}

.transition-slow {
    transition: all .5s ease-in-out !important;
}

.container {
    max-width: calc(1200px + 30px) !important;
}

.headerBar a:hover, .headerBar a:focus {
    color: #f1f1f1;
}

.logo {
    display: inline-block;
    vertical-align: middle;
    margin-top: 16px;
    margin-bottom: 15px;
}

/* ===== استایل عکس بین لوگو و نوشته (اندازه 200x242) ===== */
.headerImage {
    display: inline-block;
    vertical-align: middle;
    margin: 0 15px;
    height: 110px;
    line-height: 110px;
}

.headerImage img {
    height: 60px;
    width: auto;
    vertical-align: middle;
    display: inline-block;
    max-height: 80px;
}
/* ===== پایان استایل عکس ===== */

.headerMenu li {
    margin: 0 10px;
    display: inline-block;
    border-bottom: 6px solid transparent;
    max-height: 110px;
    transition: border-color .15s ease-in-out;
}

.headerMenu li a {
    font-weight: bold;
    color: black;
    text-transform: uppercase;
    padding: 0;
    height: calc(100% - 6px);
    display: inline-block;
    width: 100%;
    font-size: 13px;
    line-height: 124px;
    max-height: 110px;
}

.headerMenu li.active,
.headerMenu li:hover {
    border-color: #6abf64;
}

.headerWrapper {
    height: 110px;
}

.headerWrapper .menu {
    display: inline-block;
    vertical-align: middle;
    height: 110px;
    line-height: 110px;
    width: calc(100% - 235px);
    text-align: right;
}

.headerMenu li:last-child {
    margin-right: 0;
}

.headerMenu li:first-child {
    margin-left: 0;
}

div#main-menu, div#main-menu>ul {
    max-height: 100%;
    display: block;
}

#main-menu ul li ul {
	display: none;
    position: absolute; 
	z-index: 1000;
}

#main-menu ul li:hover > ul {
	display: block;
	min-width: auto;
}

#main-menu ul li ul li {
	margin: 0 10px;
    display: inline-block;
    border-bottom: 6px solid transparent;
    max-height: 110px;
    transition: border-color .15s ease-in-out;
}

.n2-ss-section-main-content.n2-ss-layer-content.n2-ow>div:first-child div {
    font-size: 50px !important;
    font-weight: bold !important;
    color: white !important;
    text-align: left !important;
    line-height: 65px !important;
    text-shadow: 0 0 1px black !important;
}

.n2-ss-section-main-content.n2-ss-layer-content.n2-ow {
    max-width: 450px;
}

.n2-ss-layer.n2-ow {
    max-width: 1200px !important;
    margin: 0 auto;
}

.n2-ss-section-main-content.n2-ss-layer-content.n2-ow>div:nth-child(2) div {
    color: white !important;
}

.n2-font-1304-paragraph {
    color: white !important;
    font-weight: bold !important;
    font-size: 20px !important;
    max-width: 75%;
    line-height: 27px !important;
    margin-top: 30px !important;
    text-shadow: 0 0 1px black !important;
}

.n2-font-1304-paragraph a {
    margin-top: 30px !important;
    display: inline-block;
    color: white !important;
    text-align: center !important;
    padding: 20px 26px;
    background: #6abf65;
    font-weight: bold !important;
    text-shadow: 0 0 1px black !important;
}

.n2-font-1304-paragraph a {
    text-shadow: none !important;
}

.n2-ss-align, .n2-ss-align * {
    max-height: 510px !important;
}

h2, h1 {
    font-size: 50px !important;
    color: black;
    font-weight: bold !important;
}

.brand {
    color: #6abf64;
}

.homeAbout h2 span {
    display: inline-block;
}

h2 span {
    display: block;
}

.homeServices {
    padding: 118px 20px;
}

.homeServices p {
    margin: 30px 0 40px;
}

.homeServices h2 {
    margin-bottom: 0 !important;
}

.btn.btn-brand {
    display: inline-block;
    padding: 15px 35px;
    background: #6abf65;
    color: white;
    font-weight: bold;
    font-size: 20px;
    border-radius: 0;
}

p {
    color: #828282;
    font-size: 16px;
    line-height: 21px;
}

.homeServicePost {
    margin-bottom: 40px;
}

.homeServicePost h3 {
    font-weight: bold;
    color: black;
    display: inline-block;
    vertical-align: middle;
    margin-bottom: 0;
    margin-left: 15px;
}

.homeServicePost img {
    display: inline-block;
    width: 70px;
    height: 70px;
    object-fit: contain;
    vertical-align: middle;
    margin-bottom: 4px;
}

.homeServicePost p {
    margin-top: 25px;
}

.homeServices .col-md-4:nth-child(2) {
    padding-left: 50px;
}

.homeServices .col-md-4:last-child {
    padding-left: 85px;
}

.wide-container {
    max-width: 1365px;
    margin: 0 auto;
}

.homeAbout .content {
    display: inline-block;
    max-width: calc(100% - 656px);
    padding: 60px 130px 20px 70px;
    background: #faf8f8;
}

.homeAbout img {
    width: 656px;
}

.homeAbout .content p {
    margin-top: 15px;
    margin-bottom: 30px;
}

.homeAbout .content h2 {
    margin-bottom: 0;
}

.homeServices .col-md-4:first-child {
    position: relative;
    top: -10px;
}

.homeProjects {
    padding: 100px 0;
}

.homeProjects h2 {
    padding-right: 35px;
    display: inline-block;
}

.homeProjects>.container>p {
    display: inline-block;
    max-width: calc(100% - 304px);
    padding-left: 50px;
    border-left: 5px solid #b7b7b7;
    height: 105px;
    vertical-align: top;
    position: relative;
    padding-top: 10px;
    top: 10px;
}

.projectBlock img {
    max-width: 583px;
    max-height: 367px;
    width: 100%;
}

.projectContainer {
    margin-top: 30px;
}

.projectBlock h3 {
    position: absolute;
    top: 50%;
    left: 0;
    width: 100%;
    display: block;
    text-align: center;
    color: white;
    font-weight: bold;
    transform: translateY(-50%);
    font-size: 37px;
    z-index: 15;
    padding: 0 30px;
    visibility: hidden;
}

.projectBlock:hover h3 {
    color: #6abf65;
    visibility: visible;
}

.projectBlock::after {
    display: block;
    content: "";
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background: white;
    opacity: 0;
    z-index: 10;
    transition: opacity .3s ease-in-out;
}

.projectBlock:hover::after {
    opacity: .8;
}

.projectBlock {
    cursor: pointer;
}

.fadeUp {
    margin-top: 30px;
    opacity: 0;
    visibility: hidden;
    transition: all .3s ease-in-out;
}

.fadeParent:hover .fadeUp {
    margin-top: 0;
    opacity: 1;
    visibility: visible;
}

.homeReviews {
    background: #e6ecf0;
    padding: 70px 0 40px 0;
}

.review {
    display: inline-block;
}

.homeReview:first-of-type {
    width: 215px;
}

.homeReview:nth-of-type(2) {
    width: 315px;
    margin-left: 40px;
}

.homeReview:last-of-type {
    width: 312px;
    margin-left: 20px;
}

.homeReviews h2 {
    display: inline-block;
    margin-right: 85px;
    position: relative;
    top: 25px;
}

.review .text {
    color: #4a4949;
    font-size: 18px;
    margin-bottom: 30px;
}

.review p.position {
    font-weight: bold;
    font-size: 16px;
    margin-bottom: 0;
    color: #4a4949;
}

.review p.company {
    font-weight: bold;
    font-size: 16px;
    color: #6abf65;
    margin-bottom: 0;
}

.homeReview {
    height: 185px;
    vertical-align: top;
}

.homeReview::before {
    content: "";
    display: block;
    position: relative;
    height: 30px;
    background: url('../../images/reviewQuote.jpg');
    width: 46px;
    height: 39px;
    margin-bottom: 20px;
}

.homeNews {
    padding: 80px 0 70px 0;
    max-width: 1130px;
    margin: 0 auto;
}

.homeNews h2 span {
    display: inline-block;
}

.homeNews ul {
    margin-top: 25px;
}

.homeNews h2 {
    margin-bottom: 0;
}

.homeNews .newsSliderItems li p {
    margin-bottom: 10px;
    font-weight: bold;
    color: #4a4949;
    font-size: 21px;
}

.homeNews .newsSliderItems li {
    margin-bottom: 30px;
    border-bottom: 1px solid #ccc;
    padding-bottom: 15px;
    list-style: none;
}

.homeNews .newsSliderItems li:last-child {
    border-bottom: none;
}

.homeNews .newsSliderItems img {
    margin-right: 5px;
}

.homeNews .newsSliderItems li span {
    color: #4a4949;
    font-size: 16px;
    font-weight: normal;
}

ul {
    padding-left: 0;
}

.newsSliderItems li.newsSliderItem.active::before {
    position: absolute;
    width: 10px;
    height: 20px;
    content: "";
    display: inline-block;
    top: 3px;
    left: -25px;
    background: url('../../images/newsArrow.jpg');
}

.newsSliderItem {
    position: relative;
    cursor: pointer;
}

.homeNews .newsSliderItems li p {
    padding-right: 120px;
}

.homeNews .col-md-6:first-child {
    padding-right: 25px;
}

.homeNews .col-md-6:last-child {
    padding-left: 45px;
}

.homeNews ul.newsSliderImages {
    margin-top: 10px;
}

ul.newsSliderImages li {
    list-style: none;
}

ul.newsSliderImages {
    height: 411px;
    overflow: hidden;
}

ul.newsSliderImages li {
    height: 412px;
    width: 583px;
}

.homeNews .images {
    width: 580px;
    margin-right: 70px;
    display: inline-block;
}

.homeNews .items {
    display: inline-block;
    width: calc(100% - 650px);
}

ul.newsSliderImages {
    position: relative;
}

li.newsSliderImage {
    position: absolute;
    top: 100%;
    left: 0;
    transition: top .3s ease-in-out;
    visibility: hidden;
}

li.newsSliderImage.active {
    top: 0;
    visibility: visible;
}

li.newsSliderImage.active.out {
    top: -110%;
}

.footerBottom {
    background: #1a2f5d;
}

.footerBottom p {
    color: white;
    font-size: 12px;
    font-weight: normal;
}

.footerBottom p a {
    color: white;
}

.footerBottom .socials a {
    float: right;
    margin: 0 4px;
}

.footerBottom .socials a:first-child {
    margin-right: 0;
}

.footerBottom {
    min-height: 25px;
    line-height: 25px;
}

.footerBottom .socials {
    float: right;
}

.footerBottom p {
    display: inline-block;
    margin-bottom: 0;
}

footer {
    background: #15274d;
    height: 105px;
}

footer .menu {
    float: right;
    height: 100%;
}

footer .menu li a {
    color: white;
}
footer>.container {
    height: 100%;
}

footer .menu li {
    border-bottom: none;
}

footer .menu li a {
    line-height: 115px;
}

footer .logo {
    margin-top: 24px;
}

body.page-template .header,
body.page-template-default .header,
body.single-post .header {
    height: 340px;
    position: relative;
}

.hero {
    height: 100%;
    width: 100%;
    background-size: cover;
    background-position: center bottom;
}

body.page-template .header h1,
body.page-template .header h2,
body.page-template-default .header h1,
body.page-template-default .header h2,
body.single-post .header h1,
body.single-post .header h2 {
    position: absolute;
    top: 50%;
    display: block;
    text-align: center;
    color: white;
    font-size: 70px !important;
    font-weight: bold !important;
    width: 100%;
    transform: translateY(-50%);
}

.breadcrumbs {
    padding: 30px 0px 40px 0px;
}

.breadcrumbs li {
    font-size: 13px;
    display: inline-block;
}

.breadcrumbs li a, .breadcrumbs li {
    font-weight: bold;
    color: black;
    text-transform: uppercase;
}

.breadcrumbs li.active {
    color: #6abf65;
    cursor: pointer;
}

.breadcrumbs li a {
    display: inline-block;
    margin-right: 3px;
}

.innerSide {
    width: 345px;
    padding-left: 70px;
    float: right;
}

.innerContent {
    max-width: calc(100% - 345px);
    display: inline-block;
}

.breadcrumbs ul {
    margin-bottom: 0;
}

.innerContent h1,
.innerContent h2,
.innerContent h3,
.innerContent h4,
.innerContent h5,
.innerContent h6 {
    color: black;
    font-weight: bold;
    margin-bottom: 30px;
}

.innerContent h2 {
    font-size: 50px;
}

.innerContent h1 {
    font-size: 60px;
}

.innerContent h3 {
    font-size: 42px;
}

.innerContent h4 {
    font-size: 34px;
}

.innerContent h5 {
    font-size: 27px;
}

.innerContent h6 {
    font-size: 21px;
}

.innerContent p {
    color: #6f6f6f;
    font-size: 18px;
    line-height: 27px;
    margin-bottom: 30px;
}

.innerContent>:last-child {
    margin-bottom: 0;
}

.innerContent {
    margin-bottom: 70px;
}

.innerSide {
    margin-top: 80px;
}

.innerSide h4 {
    color: #6abf65;
    font-size: 27px;
    font-weight: bold;
}

.innerSide ul {
    margin: 25px 0;
}

.innerSide ul li {
    padding: 25px 0;
    border-top: 1px solid #e9e9e9;
    list-style: none;
    font-size: 20px;
}

.innerSide ul li:last-child {
    border-bottom: 1px solid #e9e9e9;
}

.innerSide ul li a {
    color: #020202;
    padding: 25px 0;
}

.innerSide .touchHead {
    margin-bottom: 15px;
}

.innerSide>p {
    font-weight: bold;
    color: black;
    font-size: 20px;
    margin-bottom: 10px;
}

.innerSide>p>a {
    font-weight: normal;
    color: #050505;
}

.innerSide a:hover, .innerSide a:focus,
.innerContent a:hover, .innerContent a:focus {
    color: #6abf64;
}

.innerContent a {
    transition: color .15s ease-in-out;
    color: inherit;
    text-decoration: underline !important;
}

.owl-nav {
    display: none;
}

.ourHistory {
    background: #ebeceb;
    overflow: hidden;
}

.ourHistory .col-md-6:first-child>h2:first-child {
    margin-top: 45px;
    margin-bottom: 0;
}

.item.historyItem>h3:first-child {
    margin-top: 20px;
    color: #6abf65;
    font-size: 32px;
    font-weight: bold;
}

.ourHistory .owl-carousel {
    min-height: 350px;
}

.ourHistory ul.newsSliderImages {
    margin-bottom: 0;
    position: relative;
    left: 45px;
    height: 100%;
}

.ourHistory .col-md-6:last-child {padding: 0;}

.ourHistory .owl-dots {
    position: absolute;
    bottom: 40px;
    height: 45px;
    width: 100%;
}

.ourHistory ul.newsSliderImages li, .ourHistory ul.newsSliderImages li img {
    height: 100%;
    width: auto;
    min-width: 100%;
}

.ourHistory button.owl-dot {
    width: 35px;
    height: 35px;
    border: 3px solid #71b957 !important;
    border-radius: 50%;
    margin-left: calc(7% - 22.5px);
    outline: none;
    background: #ebeceb !important;
}

.ourHistory button.owl-dot.active {
    background: #71b957!important;
}

.ourHistory .owl-dots::after {
    content: "";
    height: 6px;
    width: 126vw;
    background: #6abf65 ;
    display: block;
    position: absolute;
    bottom: 24px;
    left: -100vw;
    z-index: -1;
}

.item.historyItem p {
    line-height: 26px;
    color: #6f6f6f;
    font-size: 18px;
}

.clear {
    clear: both;
    float: none;
    display: block;
}

body:not(.home) .homeProjects {
    padding-top: 85px;
    padding-bottom: 35px;
}

body:not(.home) .projectBlock {
    margin-bottom: 45px;
}

body:not(.home) .homeProjects {
    padding: 45px 0;
}

.servicesPage .homeServicePost {
    width: 33.33%;
    padding: 0 40px;
    margin-bottom: 40px;
    cursor: pointer;
}

.homeServicePost:hover h3 {
    color: #6abf64;
}

.homeServicePost h3 {
    transition: color .15s ease-in-out;
}

.homeServicePost {
    cursor: pointer;
}

.innerContent ul {
    margin-left: 20px;
}

.servicesPage .homeServicePost:nth-child(2n+1) {
    padding-left: 15px;
}

.servicesPage .homeServicePost:nth-child(2n) {
    padding-right: 15px;
}

.servicesPage .homeServicePost {
    width: 50%;
}

.blogPreview {
    padding: 30px 15px;
    margin-bottom: 45px;
    display: block;
    width: 100%;
}

.blogPreview:first-child {
    padding-top: 0px;
}

.blogPreview:last-child {
    margin-bottom: 0px;
}

.blogPreview .image {
    width: calc(50% - 30px);
    height: 100%;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    min-height: 300px;
    float: left;
    margin-right: 30px;
}

.blogPreview h3 {
    font-weight: bold;
    margin-top: 10px;
}

.blogPreview p {
    line-height: 24px;
}

.blogPreview a.btn.btn-brand {
    font-size: 16px;
    padding: 7.5px 17.5px;
}

.btn-brand:hover, .btn-brand:focus {
    color: #333 !important;
    outline: none !important;
}

.btn-brand {
    outline: none !important;
}

.header>h1,
.header>h2 {
    text-shadow: 0 0 4px grey;
    max-width: 75%;
    left: 50%;
    transform: translate3d(-50%, -50%, 0) !important;
}

.header {
    text-align: center;
}

div.wpcf7 {
    display: inline-block;
    width: 75%;
}

body.page-id-26 .breadcrumbs+.container>p, body.page-id-26 .breadcrumbs+.container>figure {
    display: inline-block;
    vertical-align: top;
    padding-left: 5%;
    font-size: 21px;
    line-height: 30px;
    max-width: 50%;
    width: 50%;
}

#map {
    width: 100%;
    height: 250px;
    display: inline-block;
    margin-bottom: 50px;
}

.btn-outline-primary, .wpcf7 input[type=submit] {
    color: grey !important;
    border-color: grey !important;
}

.wpcf7 input[type=submit]:hover, .wpcf7 input[type=submit]:focus {
    background: #6abf64 !important;
    border-color: #6abf64 !important;
    color: white !important;
}

input:hover, input:focus, textarea:hover, textarea:focus, select:hover, select:focus, button:hover, button:focus {
    border-color: #6abf64 !important;
    outline: none !important;
    box-shadow: none !important;
}

footer .headerMenu li.current-menu-item a, footer a:hover, .footerBottom a:hover {
    color: #6abf64 !important;
}

footer a, .footerBottom a:hover {
    transition: color .15s ease-in-out;
}

.n2-section-smartslider * {
    font-family: "century-gothic" !important;
}

.n2-ss-section-main-content.n2-ss-layer-content.n2-ow {
    max-width: 500px;
}

.homeAbout {
    background: #faf8f8;
}

.servicesPage {
    margin-bottom: 20px;
}

div.wpcf7 {
    float: left;
}

body.page-id-26 .homeProjects {
    clear: both;
}

body.page-template-template-wide .breadcrumbs+.container>p>a {
    color: inherit;
    transition: color .15s ease-in-out;
}

body.page-template-template-wide .breadcrumbs+.container>p>a:hover, body.page-template-template-wide .breadcrumbs+.container>p>a:focus {
    color: #6abf64;
}

div.wpcf7 .wpcf7-form-control.wpcf7-submit {
    background: #6abf64 !important;
    color: white !important;
    border-color: transparent !important;
    margin-top: 0;
}

div.wpcf7 .wpcf7-form-control.wpcf7-submit:hover {
    background: #5ca057 !important;
}

.wpcf7 .wpcf7-form input, .wpcf7 .wpcf7-form textarea {
    margin-top: 5px;
}

.wpcf7 .wpcf7-form textarea {
    height: 110px;
}

.projectPage .dates p {
    font-size: 18px;
    color: #6abf65;
    font-weight: bold;
    display: inline-block;
    margin-right: 25px;
}

.projectPage .dates p span {
    font-weight: normal;
    color: black;
}

.projectPage .image {
    width: 25%;
    height: 300px;
    background-size: cover;
    display: inline-block;
    float: left;
}

.projectPage .images {
    margin: 0px auto 40px auto;
}

.innerContent .half {
    width: calc(50% - 10px);
    display: inline-block;
    margin: 10px 0;
}

.innerContent .half.right {
    float: right;
}

.projectPage .innerContent {
    margin-bottom: 30px;
}

.innerContent .dates+.wp-block-image+p {
    margin-top: -17px;
}

footer .headerMenu li {
    margin: 0 7.5px;
}

a.btn.btn-secondary.understrap-read-more-link {
    display: none;
}

.wp-block-image .alignleft {
    margin-bottom: 0;
}

.socials>a {
    color: white;
    font-size: 13px;
}

.socials>a.noImage {
    padding-top: 2px;
    margin-right: 10px;
}

.footerBottom {
    padding: 5px 0;
}

.n2-ss-section-main-content.n2-ss-layer-content.n2-ow>div:nth-child(2) div a, .btn-brand {
    transition: all .15s ease-in-out !important;
}

.n2-ss-section-main-content.n2-ss-layer-content.n2-ow>div:nth-child(2) div a:hover, .btn-brand:hover {
    color: #333 !important;
}

.headerWrapper {
    position: sticky;
    top: 0;
    z-index: 100;
    background: white;
}

.headerWrapper, .headerWrapper .logo img, .headerWrapper .menu, .headerWrapper .menu li, .headerWrapper .menu a {
    transition: all .3s ease-in-out;
}

.headerWrapper.sticky {
    height: 70px;
}

.headerWrapper.sticky li, .headerWrapper.sticky li a {
    max-height: 70px;
}

.headerWrapper.sticky li a {
    line-height: 70px;
    vertical-align: top;
}

.headerWrapper .logo {
    vertical-align: top;
    overflow: hidden;
}

.headerWrapper.sticky .logo {
    margin-top: 5px;
}

.headerWrapper.sticky .logo img {
    height: 60px;
}

.headerWrapper .logo img {
    height: 100px;
}

.headerWrapper .menu {
    float: right;
}

.projectBlock {
    width: 615px;
    height: 360px;
}

.projectBlock .image {
    width: 100%;
    height: 100%;
    background-size: cover;
    background-position: center center;
}

.mobileMenuBtn {
    display: none;
    height: 20px;
    width: 30px;
    background: black;
    float: right;
    top: 45px;
    position: relative;
    right: 40px;
    background: white;
    cursor: pointer;
    transition: transform .15s ease-in-out, top .15s ease-in-out;
}

.n2-section-smartslider {
    overflow: hidden;
}

.homeServicePost h3 {
    max-width: calc(100% - 100px);
    vertical-align: middle;
}

.newsSliderImage .image {
    height: 100%;
    background-size: cover;
}

body.page-template-template-blog .projectContainer {
    margin-top: 0;
}

body.page-template-template-blog .blogPreview {
    margin-bottom: 0;
}

div.wpcf7 {
    max-width: 50%;
}

#innerContent .aligncenter {
    clear: both;
}

body.page-template-template-projects .homeProjects {
    padding: 0;
}

.wp-block-image {
    display: inline;
}

.careerBlock {
    padding: 0 15px;
}

.careerBlock h3 {
    font-size: 26px;
    color: #6abf65;
    font-weight: bold;
}

.careerBlock p {
    margin: 35px 0;
    color: #8c8c8c;
    font-size: 16px;
}

.careerBlock {
    margin-bottom: 40px;
}

.careersPage>.container>h2 {
    margin-bottom: 40px;
}

.ourVacancies .image {
    width: 650px;
    height: 455px;
    background-size: cover;
}

.ourVacancies>.container {
    max-width: 1365px !important;
}

.ourVacancies {
    padding: 70px 0;
}

.ourVacancies .col-md-6:last-child {
    padding-left: 45px;
}

.ourVacancies h2 {
    padding-top: 65px;
    padding-bottom: 40px;
}

.ourVacancies p {
    width: 455px;
    max-width: 100%;
    padding-bottom: 10px;
}

.ourVacancies p:last-of-type {
    padding-bottom: 20px;
}

.innerContent a.btn {
    text-decoration: none !important;
}

.ourVacancies .image {
    max-width: 100%;
    background-position: center center;
}

.headerWrapper.sticky .menu {
    top: -12px;
}

.contactPageReview {
    width: calc(47% - 4px);
    float: right;
    margin-top: 40px;
}

.contactPageReview .homeReview::before {
    background: url('../../images/reviewQuoteContactPage.jpg');
}

figure.wp-block-image {
    padding: 5px;
    padding-left: 0;
}

figure.wp-block-image .aligncenter, figure.wp-block-image .alignright {
    padding-left: 5px;
}

figure.wp-block-image .alignright {
    padding-right: 0;
}

.innerContent ul {
    display: inline-block;
}

.wp-block-image .aligncenter {
    padding: 5px;
    width: 100%;
    text-align: center;
    display: block !important;
}

#nav-icon3 {
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transition: .5s ease-in-out;
    -moz-transition: .5s ease-in-out;
    -o-transition: .5s ease-in-out;
    transition: .5s ease-in-out;
    cursor: pointer;
}
#nav-icon3 span {
    display: block;
    position: absolute;
    height: 3px;
    width: 30px;
    background: #6abf64;
    border-radius: 9px;
    opacity: 1;
    left: 0;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transition: .25s ease-in-out;
    -moz-transition: .25s ease-in-out;
    -o-transition: .25s ease-in-out;
    transition: .25s ease-in-out;
}
#nav-icon3 span:nth-child(1) {
    top: 0px;
}

#nav-icon3 span:nth-child(2),#nav-icon3 span:nth-child(3) {
    top: 9px;
}

#nav-icon3 span:nth-child(4) {
    top: 18px;
}

#nav-icon3.open span:nth-child(1) {
    top: 18px;
    width: 0%;
    left: 50%;
}

#nav-icon3.open span:nth-child(2) {
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
}

#nav-icon3.open span:nth-child(3) {
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
}

#nav-icon3.open span:nth-child(4) {
    top: 18px;
    width: 0%;
    left: 50%;
}
div#nav-icon3 {
    width: 30px;
    height: 30px;
    position: relative;
}

body.home .homeServices h2 span.brand {
    display: inline-block;
}

.homeProjects h2 {
    cursor: pointer;
    transition: color .15s ease-in-out !important;
}

.homeProjects h2:hover {
    color: #6abf63;
}

.projectBlock.info::after {
    opacity: .8;
}

.projectBlock.info h3 {
    opacity: 1;
    visibility: visible;
    color: #6abf65;
    margin-top: 0;
}

.projectBlock .info {
    transition: all .15s ease-in-out;
}

.blogPreview .image {
    background-size: contain;
}

#menu-item-1387 a {
    color: red;
}

/* May 2020 updates */
.headerWrapper .menu>h2.tagline, .mobileTagline {content: "Experts in air filtration";position: absolute;right: 0;top: 0; margin: 0 !important;top: calc(50% - 15px);transform: translateY(-50%);font-size: 30px !important;font-weight: normal !important;color: #6abf65;}
@media only screen and (min-width: 768px) {
    .headerWrapper ul#main-menu {
        height: 50px;
        margin-top: 60px;
    }

    .headerWrapper .headerMenu li {
        height: 50px;
        line-height: 50px;
        vertical-align: top;
    }

    .headerWrapper .headerMenu li a {
        line-height: 40px;
        height: 40px;
    }

    .headerWrapper .menu {
        position: relative;
    }
}

.homeAbout {
    padding-top: 20px;
    margin-bottom: 20px;
}

.homeServices {
    padding-bottom: 0;
}

.categoryLink img {
    width: 370px;
    max-width: 95%;
}

body.home .categoriesBanner {
    background: #faf8f8;
}

.categoriesBanner {
    padding: 40px 0;
}

.categoriesBanner .row>div:first-child {
    text-align: left !important;
    padding-left: 0;
}

.categoriesBanner .row>div:last-child {
    text-align: right !important;
    padding-right: 0;
}

.homeAbout .content {
    padding-right: 40px;
}

.projectPage .innerContent img {padding-top: 10px;}

@media only screen and (max-width: 1130px) {
    .categoryLink img {
        width: 100%;
        height: auto !important;
    }
}

@media only screen and (max-width: 767px) {
    .homeAbout {
        padding-top: 20px;
    }

    .categoriesBanner .row>div {
        width: 33.33%;
    }

    .categoriesBanner>.container {
        padding: 0 20px !important;
    }
}

.categoryLink img {
    height: 100px;
}

@media only screen and (max-width: 580px) {
    .categoryLink img {
        width: 100%;
        height: auto;
    }
    
    .categoriesBanner .row>div, .categoriesBanner .row>div:first-child, .categoriesBanner .row>div:last-child {
        width: 100%;
        text-align: center !important;
        padding: 0 20px !important;
    }
    
    .categoriesBanner .row>div img {width: 300px;margin-bottom: 20px;}
    
    .categoriesBanner .row>div:last-child img {
        margin-bottom: 0;
    }
}

.categoriesBanner .row>div:nth-child(2) {
    padding: 0 7.5px;
}

body:not(.home) .categoriesBanner .row {
    width: 100%;
    margin: 0 auto;
}

.projectsVideoBanner iframe {width: 641px;}

.projectPageCategory h4 {
    text-align: center;
    font-size: 34px;
    font-weight: bold;
    margin-bottom: 15px;
}

.projectPageCategory.hotGasFiltration h4 {
    color: #cd181d;
}

.projectPageCategory {
    margin-top: 40px;
    margin-bottom: 40px;
}

.projectPageCategories {
    padding: 60px 0 70px 0;
}

.projectPageCategory:first-child {
    margin-top: 0;
}

.projectPageCategory:last-child {
    margin-bottom: 0;
}

.projectPageCategory .textContainer>a:last-child {
    text-align: center;
    color: white;
    background: #cd181d;
    padding: 7.5px 15px;
    font-weight: 300;
    display: inline-block;
}

.projectPageCategory .subcatLink {
    color: #cd181d;
}

.projectPageCategory.dustExtraction .textContainer>a:last-child {
    background: #179cd7;
}

.projectPageCategory.dustExtraction h4,
.projectPageCategory.dustExtraction .subcatLink {
    color: #179cd7;
}

.projectPageCategory.consultAndDesign h4,
.projectPageCategory.consultAndDesign .subcatLink {
    color: #941c80;
}

.projectPageCategory.consultAndDesign .textContainer>a:last-child {
    background: #941c80;
}

.projectPageCategory .mediaContainer {
    background: #f8f8f8;
    width: 100%;
    height: 100%;
}

body.page-template .headerBannerContainer>h2.headerBannerTitle {
    display: block;
    text-align: left !important;
    color: white;
    font-size: 45px !important;
    font-weight: bold !important;
    width: 100%;
    line-height: 54px;
    position: relative;
    transform: none !important;
    text-shadow: 0 0 2px black;
    margin-bottom: 30px;
}

.headerBannerContainer {
    max-width: 100%;
    position: absolute;
    top: 50%;
    width: 1200px;
    left: 50%;
    transform: translateX(-50%) translateY(-50%);
}

h3.headerBannerText {
    color: white;
    text-align: left;
    text-shadow: 0 0 2px black;
    font-size: 24px;
}

body.page-template-template-projects .hero {
    background-position: center;
}

h4.projectCategoryTitle * {
    text-align: center;
    font-size: 34px;
}

h4.projectCategoryTitle p {
    color: black;
    font-weight: 500;
}

h4.projectCategoryTitle {
    margin-top: 60px;
}

.projectSubcategoryPreview>h5 {
    text-align: center;
    font-size: 24px;
}

.projectSubcategoryPreview {
    margin-top: 30px;
}

.projectSubcategoryPreview .projectBlock {
    display: inline-block;
    max-width: calc(50% - 3px);
}

body.page-template-template-projects .breadcrumbs {
    padding-bottom: 0;
}

.headerWrapper.sticky .tagline {
    top: -30px;
    opacity: 0;
}

.tagline {
    transition: .3s ease-in-out;
}

.headerWrapper.sticky ul#main-menu {
    margin-top: 32px;
}

ul#main-menu {
    transition: all .3s ease-in-out;
}

@media only screen and (max-width: 767px) {    
    body.page-template-template-projects-category .header .headerBannerContainer {
        padding: 0 20px;
    }
    
    .headerBannerContainer h2.headerBannerTitle {
        font-size: 27px !important;
    }
    
    body.page-template .headerBannerContainer>h2.headerBannerTitle {font-size: 33px !important;line-height: 40px;}
    
    h3.headerBannerText {
        font-size: 18px;
    }
    
    body.page-template-template-projects-category .breadcrumbs {
        padding-bottom: 0 !important;
    }
}

@media only screen and (max-width: 650px) {
    .projectSubcategories .projectBlock {
        width: 100%;
        display: block;
        max-width: 100%;
    }
}

@media only screen and (max-width: 550px) {
    .projectCategoryTitle strong {
        display: block;
        margin-bottom: 15px;
    }
    
    h4.projectCategoryTitle {
        margin-top: 40px;
    }

    body.page-template .headerBannerContainer>h2.headerBannerTitle {
        font-size: 24px !important;
        line-height: 27px;
        margin-bottom: 20px;
    }
    
    h3.headerBannerText {
        font-size: 16px;
    }
    
    body.page-template-template-projects-category .header {
        height: 240px !important;
    }
}

@media only screen and (max-width: 400px) {
    body.page-template .headerBannerContainer>h2.headerBannerTitle br {
        display: none;
    }
}

body.page-template-template-projects-category .breadcrumbs {
    padding-bottom: 0 !important;
}

.projectPageCategory .mediaContainer img, .projectPageCategory .mediaContainer iframe {width: auto !important;min-width: 100%;height: 100%;max-width: initial !important;top: 50%;left: 50%;position: relative;transform: translate3d(-50%, -50%, 0);}

.projectPageCategory .mediaContainer {
    overflow: hidden;
    height: 240px;
    padding: 0 30px;
    background: transparent;
}

.projectPageCategory .mediaContainer iframe {
    height: 100%;
    width: calc(100% + 60px) !important;
}

.projectPageCategories .textContainer {
    position: relative;
    top: 50%;
    transform: translateY(-50%);
}

@media only screen and (max-width: 767px) {
    .projectPageCategory .mediaContainer {
        padding: 0;
    }
    
    .projectPageCategories .textContainer {
        top: initial;
        transform: none;
        margin-top: 10px;
        position: initial;
    }
}

body.page-template .headerBannerContainer>h2.headerBannerTitle {
    letter-spacing: 1px;
}

body.page-template .headerBannerContainer>h2.headerBannerTitle {
    font-size: 60px !important;
    line-height: 60px !important;
}

h3.headerBannerText {
    font-size: 32px;
}

body.page-template .header, body.page-template-default .header, body.single-post .header {
    height: 515px;
}

.header>h1, .header>h2,
body.page-template .headerBannerContainer>h2.headerBannerTitle,
h3.headerBannerText {
    text-shadow: 0 0 1px black !important;
}

body.page-id-1445 .header * {
    color: #941c80 !important;
}

body.page-id-1433 .header * {
    color: #179cd7 !important;
}

body.page-id-1412 .header * {
    color: white !important;
}

.n2-ss-section-main-content.n2-ss-layer-content.n2-ow>div:first-child div {
    font-size: 60px !important;
    line-height: 60px !important;
}

.n2-font-1304-paragraph {
    font-size: 32px !important;
    line-height: 32px !important;
    font-weight: normal !important;
}

.n2-font-1304-paragraph a {
    font-size: 21px !important;
    font-weight: normal !important;
    padding: 15px 20px;
}

.n2-ss-section-main-content.n2-ss-layer-content.n2-ow>div:nth-child(2) div a:hover, .btn-brand:hover {
    color: white !important;
    opacity: .7 !important;
}

.n2-ss-slide-4 .n2-ss-layer-content.n2-ow>div:first-child div {
    color: #1E284B !important;
}

.n2-ss-slide-4 .n2-font-1304-paragraph {
    color: #1E284B !important;
}

.n2-ss-slide-4 .n2-font-1304-paragraph a {
    background: #1E284B !important;
    color: white !important;
}

.n2-ss-slide-6 .n2-font-1304-paragraph a {
    background: white !important;
    color: black !important;
}

.n2-ss-slide-6 .n2-ss-section-main-content.n2-ss-layer-content.n2-ow>div:nth-child(2) div a:hover {
    color: black !important;
    opacity: .7 !important;
}

.n2-ss-slide-7 .n2-ss-layer-content.n2-ow>div:first-child div {
    color: #179cd7 !important;
}

.n2-ss-slide-7 .n2-font-1304-paragraph {
    color: #179cd7 !important;
}

.n2-ss-slide-7 .n2-font-1304-paragraph a {
    background: #179cd7 !important;
    color: white !important;
}

.n2-ss-slide-8 .n2-ss-layer-content.n2-ow>div:first-child div {
    color: #941c80 !important;
}

.n2-ss-slide-8 .n2-font-1304-paragraph {
    color: #941c80 !important;
}

.n2-ss-slide-8 .n2-font-1304-paragraph a {
    background: #941c80 !important;
    color: white !important;
}

.n2-ss-slide-4 .n2-ss-section-main-content.n2-ss-layer-content.n2-ow>div:nth-child(2) div a:hover, .btn-brand:hover {
    color: white !important;
    opacity: .7 !important;
}

.n2-ss-slide-7 .n2-ss-layer-content.n2-ow {
    max-width: 750px;
}

.n2-font-1304-paragraph {
    max-width: 100%;
}

.subcatLink {
    display: inline-block;
    margin-right: 10px;
}

.subcatLink:hover {
    opacity: .7;
}

.categoriesBanner .categoryLink {
    width: auto !important;
    display: block !important;
    flex: initial;
    float: none !important;
    display: inline-block !important;
    max-width: 30%;
    vertical-align: top;
}

.categoriesBanner .row {
    text-align: center !important;
    display: block;
}

@media only screen and (max-width: 767px) {
    .homeAbout {
        padding-top: 0;
    }

    .homeAbout iframe {
        margin-top: 0;
    }
}

@media only screen and (max-width: 650px) {
    .categoriesBanner .categoryLink {
        max-width: 100%;
        margin-bottom: 10px;
    }
    
    .categoriesBanner .categoryLink:last-child {
        margin-bottom: 0;
    }
    
    .categoriesBanner .categoryLink, .categoriesBanner .categoryLink:first-child, .categoriesBanner .categoryLink:last-child {
        padding: 0;
        display: block !important;
        text-align: center !important;
    }
    
    .categoriesBanner .categoryLink img {
        height: 80px !important;
        width: auto !important;
        margin: 0 auto !important;
        display: inherit;
    }
    
    .categoriesBanner .categoryLink a {
        display: inline-block !important;
        margin: 0 auto !important;
        float: none !important;
        display: block !important;
    }
}

h4.projectCategoryTitle * {
    font-size: 40px;
    font-weight: bold !important;
}

.projectSubcategoryPreview>h5 {
    font-size: 34px;
}

.homeAbout.projectsVideoBanner .content.title {
    padding-top: 0;
    padding-bottom: 0;
}

body.page-template-template-projects-php .homeAbout.projectsVideoBanner * {
    color: #1E284B !important;
}

.mobileTagline {
    display: none;
}
/* Products update as of 30th July 2021 */
.productGreenTile {
    display: inline-block;
    width: 120px;
    text-align: center;
}

.productGreenTile:not(:last-child) {
    margin-right: calc((100% - (123px * 6))/10);
}

.productGreenTile:not(:first-child) {
    margin-left: calc((100% - (125px * 6))/10);
}

.homeAbout.productsVideoBanner .content.title {
    padding-left: 10px;
}

p.greenTitle {color: #6abf65;font-weight: bold;margin-top: 10px;}

.productTile p.greenTitle {
    font-size: 36px;
    text-align: center;
    margin-bottom: 25px;
}

.productImageContainer, .productTextContainer {
    width: calc(50% - 5px);
    display: inline-block;
    vertical-align: top;
}

.productImageContainer {
    padding-right: 20px;
    height: 240px;
    overflow: hidden;
}

.productTextContainer {
    padding-left: 20px;
}

.productTile .greenImageContainer {
    text-align: center;
    margin-bottom: 20px;
}

p.productText {
    margin-bottom: 10px;
}

a.productLink {
    color: black;
    font-weight: bold;
    position: absolute;
    bottom: 0;
}

.productTile {
    position: relative;
    margin-bottom: 60px;
}

.productImageContainer img {
    position: relative;
    top: 50%;
    transform: translateY(-50%);
}

.n2-ss-slide-9 .n2-ss-section-main-content.n2-ss-layer-content.n2-ow {
    max-width: 600px;
}

span.productKeyword {
    color: #6abf65;
    font-weight: bold;
}

.productGreenTile {
    vertical-align: top;
}

.productGreenTile p.greenTitle {
    font-size: 14px;
}

.productGreenTile+br {
    display: none;
}

a.productLink:hover {
    color: #71b957;
}

.headerWrapper li#menu-item-1387 {
    display: none;
}

.iframe-container {
  position: relative;
  width: 100%;
  padding-bottom: 56.25%; 
  height: 0;
	margin-bottom: 20px;
}
.iframe-container iframe {
  position: absolute;
  top:0;
  left: 0;
  width: 100%;
  height: 100%;
}

@media only screen and (max-width: 820px) {
    .productGreenTile:nth-child(3)+br {
        display: block;
    }

    .productGreenTile {margin: 0 25px !important;width: calc(100% / 3 - 53px);}

    .productGreenTile:nth-child(1), .productGreenTile:nth-child(2), .productGreenTile:nth-child(3) {
        margin-bottom: 40px !important;
    }

    .productImageContainer {
        height: 280px;
    }
}
@media only screen and (max-width: 420px) {
    .productGreenTile {margin: 0 5px !important;width: calc(100% / 3 - 13px);}

    .productGreenTile:nth-child(1), .productGreenTile:nth-child(2), .productGreenTile:nth-child(3) {
        margin-bottom: 30px !important;
    }
}

@media only screen and (max-width: 650px) {
    .productImageContainer, .productTextContainer {
        width: 100%;
        padding: 0;
    }

    .productImageContainer {
        margin-bottom: 40px;
        padding: 0;
    }

    a.productLink {
        position: relative;
        bottom: initial;
    }
}

p.greenTitle {
    line-height: initial;
}

.header.Products h1 {
    font-weight: initial !important;
}

body.single-post .header.Products h1 {
    font-weight: initial !important;
}

/* ===== استایل ریسپانسیو برای عکس header (مخفی شدن در موبایل) ===== */
@media only screen and (max-width: 768px) {
    .headerImage {
        display: none;
    }
}

@media only screen and (max-width: 480px) {
    .headerImage {
        display: none;
    }
}